/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0px none #000000;
	}
.cc05               { /* Common */
	border          :   0px none #ece9d8;
	}
.cc06               { /* Common */
	font            : bold 15px 'Arial Black', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc07               { /* Common */
	border          :   0px none #0000ff;
	}
span#e32            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal002021.gif) no-repeat top left;
	position        : absolute;
	left            :  28px;
	top             :  32px;
	width           : 942px;
	height          : 967px;
	}
img#e31             { /* images/allen_sheetmetal0... */
	background-color: transparent;
	position        : absolute;
	left            :  44px;
	top             : 736px;
	width           : 341px;
	height          : 241px;
	}
div#e30             { /* ASM Product Gallary\ */
	background      : transparent url(images/allen_sheetmetal002019.jpg) no-repeat top left;
	position        : absolute;
	left            :  57px;
	top             : 153px;
	width           : 337px;
	height          :  43px;
	}
img#e29             { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            : 596px;
	top             : 734px;
	width           : 350px;
	height          : 245px;
	}
img#e28             { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            : 350px;
	top             : 537px;
	width           : 322px;
	height          : 186px;
	}
img#e27             { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            : 497px;
	top             : 220px;
	width           : 213px;
	height          : 281px;
	}
img#e26             { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            : 394px;
	top             : 735px;
	width           : 195px;
	height          : 242px;
	}
span#e25            { /* images/allen_sheetmetal0... */
	border          :   0px none #ffffff;
	background      : transparent url(images/allen_sheetmetal002014.gif) no-repeat top left;
	position        : absolute;
	left            :  39px;
	top             :  45px;
	width           : 678px;
	height          :  99px;
	}
span#e24            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal002013.gif) no-repeat top left;
	position        : absolute;
	left            : 192px;
	top             :  51px;
	width           : 520px;
	height          :  86px;
	}
div#e23             { /* CUBICLE MANUFACTURERS\ */
	background      : transparent url(images/allen_sheetmetal002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 247px;
	top             :  61px;
	width           : 388px;
	height          :  35px;
	}
h4#e22              { /* ASM SHEETMETAL PTY. LTD. */
	font            : bold 29px 'Bodoni MT Black';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 212px;
	top             :  92px;
	width           : 516px;
	height          :  41px;
	}
span#e21            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  47px;
	top             :  55px;
	width           : 129px;
	height          :  86px;
	}
span#e20            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 725px;
	top             : 377px;
	width           : 223px;
	height          : 125px;
	}
img#e19             { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            :  48px;
	top             : 223px;
	width           : 217px;
	height          : 278px;
	}
img#e18             { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            : 681px;
	top             : 539px;
	width           : 264px;
	height          : 186px;
	}
img#e17             { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            :  48px;
	top             : 537px;
	width           : 292px;
	height          : 187px;
	}
img#e16             { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            : 276px;
	top             : 222px;
	width           : 209px;
	height          : 279px;
	}
span#e15            { /* images/allen_sheetmetal0... */
	border          :   0px none #ece9d8;
	background      : transparent url(images/allen_sheetmetal002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 712px;
	top             :  36px;
	width           : 251px;
	height          : 346px;
	}
span#e14            { /* images/allen_sheetmetal0... */
	border          :   0px none #ece9d8;
	background      : transparent url(images/allen_sheetmetal002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 721px;
	top             :  50px;
	width           : 230px;
	height          : 317px;
	}
span#e13            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 733px;
	top             : 183px;
	width           : 204px;
	height          : 165px;
	}
span#e12            { /* images/allen_sheetmetal0... */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,16px,13px,0px);
	background      : transparent url(images/allen_sheetmetal001008.gif) no-repeat top left;
	position        : absolute;
	left            : 744px;
	top             :  80px;
	width           :  16px;
	height          :  13px;
	}
span#e11            { /* images/allen_sheetmetal0... */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,16px,15px,0px);
	background      : transparent url(images/allen_sheetmetal001009.gif) no-repeat top left;
	position        : absolute;
	left            : 744px;
	top             : 102px;
	width           :  16px;
	height          :  15px;
	}
span#e10            { /* images/allen_sheetmetal0... */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,16px,13px,0px);
	background      : transparent url(images/allen_sheetmetal001008.gif) no-repeat top left;
	position        : absolute;
	left            : 744px;
	top             : 127px;
	width           :  16px;
	height          :  13px;
	}
span#e9             { /* images/allen_sheetmetal0... */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,16px,14px,0px);
	background      : transparent url(images/allen_sheetmetal001007.gif) no-repeat top left;
	position        : absolute;
	left            : 744px;
	top             : 153px;
	width           :  16px;
	height          :  14px;
	}
div#e8              { /* Home&nbsp;&nbsp;&nbsp;&n... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/allen_sheetmetal001023.jpg);
	position        : absolute;
	left            : 766px;
	top             :  79px;
	width           : 148px;
	height          :   8px;
	}
a#a8                { /* Home&nbsp;&nbsp;&nbsp;&n... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	}
div#e7              { /* Products&nbsp;&nbsp;&nbs... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   2px inset #ece9d8;
	background-image: url(images/allen_sheetmetal001022.jpg);
	position        : absolute;
	left            : 766px;
	top             : 102px;
	width           : 148px;
	height          :   7px;
	}
a#a7                { /* Products&nbsp;&nbsp;&nbs... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	}
div#e6              { /* Services&nbsp;&nbsp;&nbs... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/allen_sheetmetal001023.jpg);
	position        : absolute;
	left            : 766px;
	top             : 125px;
	width           : 148px;
	height          :   8px;
	}
a#a6                { /* Services&nbsp;&nbsp;&nbs... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	}
div#e5              { /* Contact Us&nbsp;&nbsp;&n... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/allen_sheetmetal001023.jpg);
	position        : absolute;
	left            : 766px;
	top             : 150px;
	width           : 148px;
	height          :  11px;
	}
a#a5                { /* Contact Us&nbsp;&nbsp;&n... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	}
div#e4              { /* CLICK ON IMAGES TO ENLAR... */
	position        : absolute;
	left            : 385px;
	top             : -25px;
	width           : 454px;
	height          :  25px;
	}
span#e3             { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal001018.gif) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            :  53px;
	top             :1006px;
	width           : 901px;
	height          :  40px;
	}
div#e2              { /* Phone: 9-762 9599  -    ... */
	background      : transparent url(images/allen_sheetmetal002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  88px;
	top             :1008px;
	width           : 867px;
	height          :  33px;
	}
img#e1              { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            : 559px;
	top             :1006px;
	width           : 363px;
	height          :  41px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          :1050px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
